Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000103 [LEX] Attribute List minor sometimes 2008-09-17 15:35 2009-05-12 12:39
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.009
Summary 0000103: Very large groups need the ";Range" option in LDAP search, LEX cannot handle this.
Description Very large groups need the ";Range" option in LDAP search, LEX cannot handle this.

Example: AD group with more than 1500 members. LDAP search for "member" return emtpy value, additionally a "member;Range=0-1499" is returned - if this is the case, LEX should loop through the ranges with additional LDAP searches to get the other multivalued attributes...
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-17 15:35 PhilippFoeckeler New Issue
2009-02-18 14:29 PhilippFoeckeler Status new => assigned
2009-02-18 14:29 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-05-12 12:39 PhilippFoeckeler Status assigned => resolved
2009-05-12 12:39 PhilippFoeckeler Fixed in Version => 1.2.000
2009-05-12 12:39 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker